body {
	margin: 0px 0px 10px 0px;
	background-color: #FFFFFF;
	text-align: center;
	}

a {
	font-weight: bold;
	
	}

a:link {
	color: #B85B10;
        text-decoration: none;        
	}

a:visited {
	color: #008800;
        text-decoration: none; 
	}

a:active {

	}

a:hover {
	text-decoration: underline;
	}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

hr {
        height: 1px;
        width: 270px;
        background: #696969;
        margin: 0px 50px 0px 50px;
        }

#container {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 800px;
	background-color: #FFFFFF;
	}

#left {
	float: left;
	width: 200px;
	background-color: #FFFFFF;
	overflow: hidden;
	}

	
#right {
	float: left;
	width: 200px;
	background-color: #FFFFFF;
	overflow: hidden;
	}

#center {
	float: left;
	width: 400px;
	overflow: hidden;
	}

.content {
	padding: 15px 15px 15px 15px;
	background-color: #FFFFFF;
	color: #080808;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	}

.content p {
	color: #080808;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
  	line-height: 150%;
	text-align: left;
	margin-bottom: 10px;
	}

.content blockquote {
	line-height: 150%;
        padding: 10px 10px 10px 10px; 
        border: dotted 1px #5A5A5A; 
        background-color: #FFFFFF;
	}

.content li {
        padding-left: 0px;
	margin: 0px;
	margin-bottom: 2px;
        margin-top: 4px;
	line-height: 130%;
	}

.content h2 {
	color: #838383;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: small;
	border-bottom: 1px solid #838383;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 3px;
	}

.content h3 {
	color: #696969;
	font-family: Geneva, Arial, sans-serif;
	font-size: large;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	}

  .centeredImage
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }

.content p.posted {
	color: #838383;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-top: 1px dotted #838383;
	text-align: left;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	}

.content p.comment-footer {
	color: #838383;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-top: 1px dotted #838383;
	text-align: left;
	margin-bottom: 10px;
	line-height: normal;
	padding: 3px;
	}

.comment h3 {
        color:838383;
        font-weight:bold
        padding:0px; 5px; 0px; 0px;
        text-align:left
        }

p.nopad {
        margin: 0px;
        padding: 0px; 0px; 25px; 0px;
        }

.sidebar {
	padding: 0px 15px 15px 15px;
	}

.sidebar h2 {
	color: #696969;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .3em;
        }

.txt           {
	color: #838383;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
	text-align: left;
	font-weight: normal;
	}

.sidebar a {
	font-weight: normal;
	
	}

.sidebar a:link {
	color: #B85B10;
                text-decoration: none;        
	}

.sidebar a:visited {
	color: #008800;
                text-decoration: none; 
	}

.sidebar a:active {

	}

.sidebar a:hover {
	text-decoration: underline;
	}



.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 20px;
	}

.sidebar li {
	color: #838383;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
	text-align: left;
	line-height: 110%;
	margin-top: 4px;
	list-style-type: none;
	}

.loose li {
	color: #838383;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
	text-align: left;
	line-height: 110%;
	margin-bottom: 10px;
	list-style-type: none;
                }

.sidebar img {
	border: 0px
	}

.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
	line-height: 130%;
	text-align: left;
	padding: 2px;
	margin-bottom: 1px;
	}

#powered {
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
	line-height: 110%;
	text-align: left;
	color: #5A5A5A;
	margin-top: 2px;
	}

.module-category-cloud .module-list
{
	margin-right: 0;
	margin-left: 0;
}

.module-category-cloud .module-list-item
{
    display: inline;
	margin: 0 5px 0 0;
	padding: 0;
	line-height: 1.2em;
	background: none;
}

.module-category-cloud .cloud-weight-1  { font-size: 0.9em; }
.module-category-cloud .cloud-weight-2  { font-size: 0.95em; }
.module-category-cloud .cloud-weight-3  { font-size: 1em; }
.module-category-cloud .cloud-weight-4  { font-size: 1.125em; }
.module-category-cloud .cloud-weight-5  { font-size: 1.25em; }
.module-category-cloud .cloud-weight-6  { font-size: 1.375em; }
.module-category-cloud .cloud-weight-7  { font-size: 1.5em; }
.module-category-cloud .cloud-weight-8  { font-size: 1.625em; }
.module-category-cloud .cloud-weight-9  { font-size: 1.75em; }
.module-category-cloud .cloud-weight-10 { font-size: 1.75em; }


#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

#contact {
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
	line-height: 100%;
	text-align: left;
	color: #5A5A5A;
	margin-top: 1px;
	}

#copyright{
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
	line-height: 100%;
        border-top: 1px solid;
	text-align: left;
	color: #999999;
	margin-top: 5px;
	}



/* ph=1 */
